<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipo Principal por Defecto',
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id Equipo',
  'LBL_TEAM_SET' => 'Conjunto de Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Asignado a Usuario con Id',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_NAME' => 'Nombre',
  'LBL_REMOVE' => 'Quitar',
  'LBL_LIST_FORM_TITLE' => 'Beluga Product Code Lista',
  'LBL_MODULE_NAME' => 'Beluga Product Code',
  'LBL_MODULE_TITLE' => 'Beluga Product Code',
  'LBL_HOMEPAGE_TITLE' => 'Mi Beluga Product Code',
  'LNK_NEW_RECORD' => 'Crear Beluga Product Code',
  'LNK_LIST' => 'Vista Beluga Product Code',
  'LNK_IMPORT_BP_BELUGA_PRODUCT_CODE' => 'Import Beluga Product Code',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Beluga Product Code',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_BP_BELUGA_PRODUCT_CODE_SUBPANEL_TITLE' => 'Beluga Product Code',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Beluga Product Code',
  'LBL_GCM_PRODUCT_ITEM_ID_PI_PRODUCT_ITEM_ID' => 'gcm product item id (related  ID)',
  'LBL_GCM_PRODUCT_ITEM_ID' => 'gcm product item id',
  'LBL_BELUGA_PRD_TYPE' => 'Beluga Product Type',
  'LBL_BELUGA_SRV_TYPE' => 'Beluga Service Type',
  'LBL_MODULE_NAME_SINGULAR' => 'Beluga Product Code',
);